var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":231,"id":15328,"methods":[{"el":60,"sc":5,"sl":53},{"el":64,"sc":5,"sl":62},{"el":68,"sc":5,"sl":66},{"el":72,"sc":5,"sl":70},{"el":76,"sc":5,"sl":74},{"el":95,"sc":5,"sl":78},{"el":102,"sc":5,"sl":97},{"el":109,"sc":5,"sl":104},{"el":116,"sc":5,"sl":111},{"el":123,"sc":5,"sl":118},{"el":127,"sc":5,"sl":125},{"el":131,"sc":5,"sl":129},{"el":138,"sc":5,"sl":133},{"el":142,"sc":5,"sl":140},{"el":149,"sc":5,"sl":144},{"el":153,"sc":5,"sl":151},{"el":157,"sc":5,"sl":155},{"el":161,"sc":5,"sl":159},{"el":165,"sc":5,"sl":163},{"el":172,"sc":5,"sl":167},{"el":179,"sc":5,"sl":174},{"el":184,"sc":5,"sl":181}],"name":"LoggingIOSession","sl":45},{"el":229,"id":15428,"methods":[{"el":201,"sc":9,"sl":188},{"el":216,"sc":9,"sl":203},{"el":223,"sc":9,"sl":218},{"el":227,"sc":9,"sl":225}],"name":"LoggingIOSession.LoggingByteChannel","sl":186}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
